CVE-2010-0073

2010-04-14T17:30:00
ID CVE-2010-0073
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Unspecified vulnerability in the WebLogic Server in Oracle WebLogic Server 7.0 SP7, 8.1 SP6, 9.0, 9.1, 9.2 MP3, 10.0 MP2, and 10.3.2 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors.